Soporte » Plugins y Hacks » Plugin GTranslate me da problemas en versión AMP

  • Hola amigos.
    Tengo hace tiempo el plugin G traslate y me ha funcionado siempre genial.
    El problema es que me cambié a la version AMP, y sólo me funciona en las páginas que no están configuradas con AMP, como por ejemplo la «Home».
    Me ha parecido leer que con la versión de pago si se puede.
    ¿Sabeis algo de eso? o ¿es posible solucionarlo sin tener que conseguir la versión de pago?.
    Gracias.

    La página con la que necesito ayuda: [accede para ver el enlace]

Viendo 1 respuesta (de un total de 1)
  • Hola,
    por lo visto nadie incluido yo sabe nada del tema, lo mejor seria es que preguntes directamente con el autor del plugin para aclarar la duda de si es compatible con AMP y alternativa tendrias.
    Si te comentan que la version de pago si lo es, pues tendras que pagarla o buscas alguna alternativa que te de soporte a AMP, aunque desconozco cual.

Viendo 1 respuesta (de un total de 1)
  • El debate ‘Plugin GTranslate me da problemas en versión AMP’ está cerrado a nuevas respuestas.